.etabs {
	margin: 0!important;
	padding: 0;
	overflow:hidden;
	display:block;
	list-style: none outside none;
	border-bottom: 1px solid #e9e9e9;
}
.etabs .tab {
	display: inline-block;
	zoom: 1;
	*display: inline;
	background-color: #fbfbfb;
	*background-color: #fbfbfb;
	background-image: none;
	background-repeat: repeat-x;
	border: 1px solid #e9e9e9;	
	vertical-align: bottom;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	margin: 0 5px;
	border-bottom:none!important
}
.etabs .tab p{margin:0}
.etabs .tab a {

	color: #333333;
	text-shadow: none;
	overflow: hidden;
	font-size: 14px;
	line-height: 2em;
	display:table;
	padding: 0 10px;
	outline: none;
	text-decoration: none;
	
}
.etabs .tab a:hover {
	text-decoration: none;
	
}
.etabs .tab.active,.tab:focus{
	background: #fff;
	
}

.tab-container .panel-container {
	background: #fff;
	
	display: none;
	padding: 10px;
	
}
.pt-tabs-content{margin:0}